GIT-FIND-UNCOMMITTED-REPOS(1)

NAME
git-find-uncommitted-repos - Recursively list repositories with uncommitted changes

SYNOPSIS
git-find-uncommitted-repos [DIR...]

DESCRIPTION
Recursively list repositories with uncommitted changes.

OPTIONS

-h, --help
    show usage information.

-v, --verbose
    print more details about what is being done.

-u, --untracked
    count untracked files as 'uncommitted'

DIR...
    the directories to scan, or current directory if none is specified.

SEE ALSO
https://github.com/MestreLion/git-tools

AUTHOR
Rodrigo Silva (MestreLion) linux@rodrigosilva.com